Subject: bug#51674: 29.0.50; [PATCH] Fix hang when displaying xwidget script dialog

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 08 Nov 2021 08:01:58 +0100

Po Lu <[email-masked]> writes:

> Can you test the xwidget support using self-built WebKitGTK with
> `-DENABLE_GL=NO' added to your cmake options?
>
> You can follow the instructions here: https://trac.webkit.org/wiki/BuildingGtk.
>
> Afterwards, you can add the path to the library into your
> LD_LIBRARY_PATH, and start Emacs that way.
>
> Thanks a lot!

OK; I'll try that (but probably tomorrow).

> Yes, you should remove it.  I suspect that code was originally added to
> work around the resizing bug I fixed in bug#51679.  Thanks.

Ah, I see.  OK, now removed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no